<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_title_lingyibanlinghun_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,132},{284,110}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{284,110}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
            <key>effect_title_lingyibanlinghun_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,0},{294,122}}</string>
                <key>offset</key>
                <string>{-2,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,10},{294,122}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
            <key>effect_title_lingyibanlinghun_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,0},{304,120}}</string>
                <key>offset</key>
                <string>{-2,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,12},{304,120}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
            <key>effect_title_lingyibanlinghun_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{314,132}}</string>
                <key>offset</key>
                <string>{-2,9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{314,132}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
            <key>effect_title_lingyibanlinghun_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,0},{324,128}}</string>
                <key>offset</key>
                <string>{-2,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,4},{324,128}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
            <key>effect_title_lingyibanlinghun_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,128},{326,114}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,18},{326,114}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
            <key>effect_title_lingyibanlinghun_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,122},{320,116}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,16},{320,116}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
            <key>effect_title_lingyibanlinghun_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,132},{284,110}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{284,110}}</string>
                <key>sourceSize</key>
                <string>{330,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_lingyibanlinghun0.pvr.ccz</string>
            <key>size</key>
            <string>{1236,243}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:53b6f16919cd0d1d1e2645d66f63cd05:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_lingyibanlinghun0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
